ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0017461ClearOSapp-kopano-basic - Kopano Basicpublic2017-10-09 18:212017-10-19 15:02
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 Beta 1 
Target Version7.4.0Fixed in Version7.4.0 
Summary0017461: Fix backup script path in cron
DescriptionCron erroneously calls backup script in /usr/sbin/clearos-kopano-smb-backup.

Should be /usr/sbin/clearos-kopano-backup
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-10-09 18:21 bchambers New Issue
2017-10-09 18:21 bchambers Status new => assigned
2017-10-09 18:21 bchambers Assigned To => bchambers
2017-10-10 07:36 bchambers Status assigned => acknowledged
2017-10-10 07:37 bchambers Status acknowledged => confirmed
2017-10-10 07:37 bchambers Status confirmed => resolved
2017-10-10 07:37 bchambers Fixed in Version => 7.4.0 Beta 1
2017-10-10 07:37 bchambers Resolution open => fixed
2017-10-10 08:10 pbaldwin Fixed in Version 7.4.0 Beta 1 => 7.4.0
2017-10-10 08:10 pbaldwin Target Version 7.4.0 Beta 1 => 7.4.0
2017-10-19 15:02 pbaldwin Status resolved => closed